<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<header>
		<h1>ZUITT IT Solutions</h1>
	</header>

<!-- this is the start of the table --> 
	<section>
		
		<h2>Products Offered</h2>

		<table border="1">
			
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of changes</th>
				</tr>
			</tfoot>
		</table>

	</section>
<!-- this is the end of the table -->
<br><br>

	<section>
		
		<h2>Contact Form</h2>

		<form action="https://google.com">
			
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email_address">Email:</label><br>
			<input type="email" name="email_address" id="email_address" required><br>

			<label for="contact">Contact:</label><br>
			<input type="text" name="contact" id="contact" required><br>

			<label for="service-type">Service Type:</label><br>
				<select required>
					<option value="Front_End_Programming">Front End Programming</option>
					<option value="Back_End_Programming">Back End Programming</option>
					<option value="Others">Others</option>

				</select><br>


			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="email" id="email" value="email"required>
			<label for="email">Email</label><br>

			<input type="checkbox" name="phone" id="phone"  value="phone"required>
			<label for="phone">Phone</label><br>

			<label>Package:</label><br>

			<input type="radio" name="package" id="package1">
			<label for="package1">Basic</label><br>

			<input type="radio" name="package" id="package2">
			<label for="package2">Premium</label><br>

<br><br>
			<label for="message">Message</label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button><br><br>






		</form>

	</section>

</body>
</html>